<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Header VisinaHeader="40" />
        <Red ImeId="Sifra_Kup" Naslov="Komin" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="" /> 
        <Red ImeId="ImeKup" Naslov="tent" Formula="" Sirina="22" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Obj" Naslov="Obj." Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" /> 
        <Red ImeId="ImeObj" Naslov="" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" /> 
        <Red ImeId="Adresa" Naslov="Adresa" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />  
        <Red ImeId="ImeGrad" Naslov="Grad" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" /> 
        <Red ImeId="Posta" Naslov="Po{ta" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" /> 
        <Red ImeId="BrRazlArt" Naslov="SKU" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" /> 
        <Red ImeId="Promet" Naslov="Promet" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" /> 
        <Red ImeId="TipKupPromet" Naslov="Tip kup._promet" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" /> 
        <Red ImeId="ImeTipKupPromet" Naslov="" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="TipKup" Naslov="Tip_kup." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeGTipKup" Naslov="" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Reg" Naslov="Reg." Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" /> 
        <Red ImeId="ImeRegion" Naslov="" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Pat" Naslov="Patnik" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" /> 
        <Red ImeId="ImePat" Naslov="" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
